@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
/* ------------------------
　▼書式設定
--------------------------*/
html {
	margin:0;
	padding:0;
}

body {
	width: 100%;
	margin: 0 auto;
	overflow:hidden;
	font-size:14px;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body#black {background:#000;}
body#white {background:#fff;}

a:link { color: #fff; text-decoration: none; }
a:visited { color: #fff; text-decoration: none; }
a:hover { color: #fbc64b; text-decoration: none; }

h2 {
	text-align: center;
	margin-bottom: 25px;
}
h3 {
	text-align: center;
	margin-bottom: 25px;
}
h4 {
	text-align:center;
}
p {
	font-size: 15px;
	letter-spacing: 0.15em;
	line-height: 1.75em;
}
.fr { float: right; }
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.glow {
  -webkit-box-shadow: 0 0 6px 0 rgba(0,193,241,0.83);
  -moz-box-shadow: 0 0 6px 0 rgba(0,193,241,0.83);
  box-shadow: 0 0 6px 0 rgba(0,193,241,0.83);
}
.mt0 { margin-top: 0 !important; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mr10 { margin-right: 10px !important; }
.mr20 { margin-right: 20px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.ml10 { margin-left: 10px !important; }
.ml20 { margin-left: 20px !important; }
/* ------------------------
　▲書式設定
--------------------------*/
/* ------------------------
　▼PC width 1200px
--------------------------*/
#loading img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#loader-bg {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	z-index: 9990;
}
#top {
	background-image: url("../img/top_back.png");
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 105vh;
}
.gnav_pc {
	position: absolute;
	z-index: 900;
	left: 3%;
	margin-top: 0.5%;
}
.gnav_pc ul li {
	display: inline-block;
}
.gnav_pc ul li a {
	display: block;
	height: 35px;
	overflow: hidden;
	background-image: url("../img/global_menu3.png");
	text-indent: 100%;
	white-space: nowrap;
}
.gn_top a {
	width: 56px;
	background-position: 0 0;
}
.gn_news a {
	width: 98px;
	background-position: -61px 0;
}
.gn_worldview a {
	width: 177px;
	background-position: -168px 0;
}
.gn_campaign a {
	width: 150px;
	background-position: -253px 0;
}
.gn_character a {
	width: 152px;
	background-position: -352px 0;
}
.gn_top a:hover {
	background-position: 0 -34px;
}
.gn_news a:hover {
	background-position: -61px -34px;
}
.gn_worldview a:hover {
	background-position: -168px -34px;
}
.gn_campaign a:hover {
	background-position: -253px -34px;
}
.gn_character a:hover {
	background-position: -352px -34px;
}
.sp_menu {
	display: none !important;
}
.drawer-hamburger {
	border: 2px solid #6fd9f4 !important;
	background-color: rgba(255,255,255,0.35) !important;
}
.drawer_txt li {
	border-top: 1px solid #dbdbdb;
	padding-left: 9%;
}
.drawer_txt li:first-child {
	border-top: none;
	text-align: center;
	padding-left: 0;
}
.drawer_txt li a,
.drawer_txt li a:visited,
.drawer_txt li a:link {
	color: #156393;
	font-size: 16px;
	font-weight: bold;
	width: 100%;
	display: inline-block;
	padding: 20px 0;
	position: relative;
}
.drawer_txt li a::after {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #156393;
	border-right: solid 2px #156393;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 49%;
	right: 4px;
}
.drawer_txt li img {
	width: 35%;
}
.top_inner {
}

.top_chara {
	position: absolute;
	top: 10%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	width: 100%;
	max-width: 1507px;
}
.top_logo {
	position: absolute;
	top: 0;
	bottom: -56%;
	right: 0;
	left: 0;
	margin: auto;
}
.top_pre {
	position: absolute;
	left: 0;
	top: 5%;
	-webkit-animation: topPreLight 3s linear 1s infinite;
	animation: topPreLight 2s linear 1s infinite;
}
.top_pre:hover {
	top: 5.5%;
	left: 0.5%;
	opacity: 0.9;
}
@keyframes topPreLight {
	0% {filter: brightness(100%);}
	50% {filter: brightness(125%);}
	100% {filter: brightness(100%);}
}
.top_inner ul {
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.top_inner ul li {
	display: inline-block;
}
.top_inner ul li:nth-child(2) {
	margin-left: 35px;
}
.top_inner ul li a:hover {
	opacity: 1 !important;
	position: relative;
	top: 1px;
	left: 1px;
}
.sp_top_img {
	display: none;
}
#worldview {
	background: url("../img/worldview_back.png") no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.news_inner,
.worldview_inner,
.campaign_inner {
	width: 1200px;
	margin: 0 auto;
	padding: 100px 0;
	text-align: center;
}
#news {
	background: url("../img/news_section_back.png") no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	border-top: 1px solid #8fcffc;
	background-color: #fff;
}
.news_inner {
	width: 1045px;
	margin: 0 auto;
	padding: 40px 0;
	text-align: center;
}
.news_det li {
	display: inline-block;
	vertical-align: top;
}
.news_det li:first-child {
	width: 330px;
	margin-right: 40px;
}
.news_det li:nth-child(2) iframe {
	background-color: #fff;
	width: 670px;
	height: 410px;
	max-height: 410px !important;
	border: 2px solid #8fcffc;
}
.news_det li h3 {
	margin-bottom: 10px;
	text-align: left;
}
.rel_lnk {
	margin-top: 30px;
}
.rel_lnk li {
	margin-bottom:5px;
}
.rel_lnk a {
	display: block;
	width: 300px;
	background-color: #fff;
	border: 1px solid #85d1fd;
	margin: 0 auto;
	padding: 0.5% 2%;
}
.rel_lnk a:hover {
	position: relative;
	top: 1px;
	left: 1px;
}
.worldview_inner>img {
	position: relative;
	z-index:555;
}
.campaign_inner h2 {
	margin-bottom: -50px;
}
.campaign_inner h3 {
	text-align: left;
	margin: 7% 0 -15% 17%;
}
.bonus {
}
.sp_bonus {
	display: none;
}
.wv_back_l {
	position: absolute;
	z-index: 4;
	top: 11%;
	left: -70px;
}
.wv_back_r {
	position: absolute;
	z-index: 4;
	top: 11%;
	right: 0;
}
.wv_3p {
	margin: 60px 0 40px 0;
	position: relative;
	z-index: 5;
}
.wv_3p ul {
	margin-left: -3%;
}
.wv_3p ul li {
	display: inline-block;
	position: relative;
	z-index: 2;
	border: 1px solid #fff;
	margin: 0 0 2% 3%;
	overflow: hidden;
	cursor: pointer;
}
.wv_3p ul li:hover {
	border: 1px solid #bce1ff;
}
.wv_3p ul li img {
	z-index:1;
}
.wv_3p ul li::after {
	position: absolute;
	display: block;
	content: '';
	z-index: -1;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	transition: all .3s;
}
.wv_3p ul li:hover::after {
	left: 0;
	background-color: rgba(20,150,252,0.3);
}
/*キャラ追加*/
#character h2 {
	margin-bottom: -25px;
}
#character button {
	width: auto;
	padding: 0;
	margin: 0 0 10px 2%;
	background: none;
	border: 0;
	font-size: 0;
	line-height: 0;
	overflow: visible;
	cursor: pointer;
	outline: none;
}
#character h4 {
	text-align: left;
	padding: 1% 0;
}
.chara_h4_1 {
	background: url("../img/chara_h4_1_b.png") no-repeat;	
}
.chara_h4_2 {
	background: url("../img/chara_h4_2_b.png") no-repeat;	
}
.chara_h4_3 {
	background: url("../img/chara_h4_3_b.png") no-repeat;	
}
.chara_group1,
.chara_group2,
.chara_group3 {
	margin-bottom: 20px;
}
.chara_group1 button:hover,
.chara_group2 button:hover,
.chara_group3 button:hover {
	position: relative;
	top: 1px;
	left: 1px;
	opacity: 0.8;
	background-color: #fff;
	transition: all 0.2s ease;
}
.chara01,
.chara05,
.chara10 {
	margin-left: 0 !important;
}
.modal_power_inner {
	font-family: Merriweather, "游明朝体", "Yu Mincho","ヒラギノ明朝 ProN W3", Hiragino Mincho ProN ,"HGS明朝E", "MSP明朝","MS PMincho","MS 明朝",serif;
	color: #fff;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 16px;
	padding: 3% 5%;
}
.po_modal_name {
	margin-bottom: 2%;
}
.modal_power_inner p {
	font-size: 16px;
}
.iziModal-content {
	color: #fff;
	font-family: Merriweather, "游明朝体", "Yu Mincho","ヒラギノ明朝 ProN W3", Hiragino Mincho ProN ,"HGS明朝E", "MSP明朝","MS PMincho","MS 明朝",serif;
}
.indi_chara1,
.indi_chara2,
.indi_chara3 {
	background-repeat: no-repeat;
	background-position: top right;
	background-size: auto;
}
.indi_chara1 {
	background-image: url("../img/m_chara_back.png");
}
.indi_chara2 {
	background-image: url("../img/m_chara_back_r.png");
}
.indi_chara3 {
	background-image: url("../img/m_chara_back_g.png");
}
.indi_c01 {
	background-image: url("../img/chara_up001.png");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c02 {
	background-image: url("../img/chara_up002.png");
	background-repeat: no-repeat;
	background-position: 19vw 0vh;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c03 {
	background-image: url("../img/chara_up003.png");
	background-repeat: no-repeat;
	background-position: right 7%;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c04 {
	background-image: url("../img/chara_up004.png");
	background-repeat: no-repeat;
	background-position: 135% top;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c05 {
	background-image: url("../img/chara_up005.png");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c06 {
	background-image: url("../img/chara_up006.png");
	background-repeat: no-repeat;
	background-position: 167% 16%;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c07 {
	background-image: url("../img/chara_up007.png");
	background-repeat: no-repeat;
	background-position: 124% 9%;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c08 {
	background-image: url("../img/chara_up008.png");
	background-repeat: no-repeat;
	background-position: 190% 12%;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c09 {
	background-image: url("../img/chara_up009.png");
	background-repeat: no-repeat;
	background-position: 254% top;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c10 {
	background-image: url("../img/chara_up010.png");
	background-repeat: no-repeat;
	background-position: 22vw 0vh;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c11 {
	background-image: url("../img/chara_up011.png");
	background-repeat: no-repeat;
	background-position: 140% top;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c12 {
	background-image: url("../img/chara_up012.png");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c13 {
	background-image: url("../img/chara_up013.png");
	background-repeat: no-repeat;
	background-position: 191% top;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_c14 {
	background-image: url("../img/chara_up014.png");
	background-repeat: no-repeat;
	background-position: 908% 12%;
	background-size: initial;
	padding-bottom: 1%;
}
.indi_chara h5 img {
	width: 20%;
	margin-bottom: 1%;
}
.word01 {
	position: absolute;
	top: 14%;
	right: 0;
}
.chara_img {
	position: absolute;
	right: 0;
}
.chara_name {
	width: 245px;
	margin: 2% 0 5% 1%;
}
.b_name {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.1em;
}
.s_name {
	font-size: 18px;
	border-bottom: 1px solid #fff;
	padding: 1% 0 5% 1%;
	letter-spacing: 0.5em;
	font-weight: bold;
}
.cv_name1,
.cv_name2,
.cv_name3 {
	font-size: 24px;
	margin-top: 3%;
	letter-spacing: 0.5em;
	font-weight: bold;
}
.cv_name1 {
	color: #7cd8f3;
}
.cv_name2 {
	color: #f37c7c;
}
.cv_name3 {
	color: #7cf387;
}
.cv_name1 span,
.cv_name2 span,
.cv_name3 span {
	font-size: 16px;
}
.chara_prof {
	margin: 0 0 7% 1%;
}
.chara_prof table {
	border-left: 10px solid #fff;
}
.chara_prof table th {
	font-size: 16px;
	padding-left: 16px;
}
.chara_prof table td {
	font-size: 20px;
}
.chara_prof table td span {
	font-size:16px;
}
.chara_voice {
	margin-bottom: 2%;
}
.chara_voice ul li {
	display: inline-block;
	cursor: pointer;
	opacity: 0.8;
	transition: opacity 0.3s ease;
}
.chara_voice ul li:nth-child(2),
.chara_voice ul li:nth-child(3) {
	margin-left: 10px;
}
.chara_voice ul li:hover {
	opacity: 1;
}
.chara_txt {
	background-color: rgba(23,23,23,0.83);
	padding: 6% 4%;
	width: 60%;
	font-size: 16px;
}
.izimod_prev,
.izimod_next {
	position: fixed;
	top: 0;
	height: 100%;
	width: 84px;
	border: 0;
	outline: none;
	opacity: 0.5;
	background-size: 100% !important;
	cursor: pointer;
	transition: opacity 0.3s ease;
	z-index: 9998;
	transform: translate3d(0, 0, 0);
	overflow: visible;
}
.izimod_prev {
	background: url("../img/izimod_prev.png") no-repeat 50% 50%;
	left: -84px;
}
.izimod_next{
	background: url("../img/izimod_next.png") no-repeat 50% 50%;
	right: -84px;
}
.izimod_prev:hover,
.izimod_next:hover {
	opacity: 1;
}
.iziModal-content h5 img {
	width: 24%;
	min-width: 233px;
}
/*キャラ追加 ここまで*/
.bonus_caution {
	margin: -10px 0 40px 0;
	text-align: right;
	font-size: 12px;
	color: #fff;
}
.pre_btn {
	margin: 0 0 40px -60px;
}
.pre_btn li {
	display: inline-block;
	margin-left: 60px;
}
.pre_btn li a:hover {
	position: relative;
	top: 2px;
	left: 2px;
	opacity: 0.9;
}
.pre_btn li:last-child {
	padding: 0 0 40px;
}
.pre_btn li:last-child img {
	max-width: 120px;
	margin-bottom: -25px;
	border-style: solid;
	border-width: 2px;
	border-color: white;
}
.campaign_notes {
	background-color: rgba(0,26,37,0.9);
	padding: 4% 10%;
	text-align: left;
	color: #fff;
}
.campaign_notes h4 {
	font-size: 24px;
}
.campaign_notes p {
	font-size: 14px;
	letter-spacing: 0.01em;
	margin-bottom: 15px;
}
.campaign_notes dl dt {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0 5px;
}
.campaign_notes dl dd a {
	color: #fbc64b;
}
.pv {
	display: none;
}
#product {
	background: url("../img/spec_back.png") no-repeat;
	background-color: #fff;
	background-position: right top;
}
.product_inner {
	width: 1200px;
	margin: 0 auto;
	padding: 120px 0 0 0;
	text-align: center;
}
.product_inner h4 {
	font-weight: bold;
	font-size: 18px;
	color: #083b56;
	margin-bottom: 30px;
}
.product_inner table {
	color: #083b56;
	margin: 0 auto 120px auto;
	font-size: 16px;
}
.product_inner table td {
	text-align: left;
	font-weight: bold;
	padding: 2% 0;
	font-size: 18px;
}
.product_inner table td:before {
	content: "\00ff1a";
	display: inline-block;
	margin-right: 10px;
}
.pd_info li {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}
.pd_info th {
	font-size: 14px;
	padding-right: 25px;
}
.wlz_tw_pc {
	height: 410px;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	border: 2px solid #85d1fd;
}
.sp_tw {
	display: none !important;
}
.pd_info li:nth-child(2) img {
	width: 70%;
}
.corp_lnk {
	margin: 0 0 20px -15px;
}
.corp_lnk li {
	margin-left: 15px;
}
.corp_lnk li,
.info li {
	display: inline-block;
}
.copyright {
	text-align: center;
	font-size: 11px;
	padding: 20px 0;
}
#mv_back {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -999;
}
.mv_dot {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("../img/bg_mv_dot.png") repeat left top;
	z-index: -998;
}
.info {
	text-align: center;
}
.info li:nth-child(2) {
	margin-left: 20px;
}
.info li a {
	color: #1e282d;
	text-decoration: underline;
	font-size: 15px;
}
.info li a:visited,
.info li a:link {
	color: #1e282d;
}
.info li a:hover {
	color: #3d9be4;
}
footer {
	background-color: #000;
	color: #fff;
}
.page_top {
	position: fixed;
	bottom: 45px;
	right: 5px;
	z-index: 900;
}
.page_top:hover {
	bottom: 43px;
	right: 3px;
	opacity: 0.9;
}
.modaal-content-container p {
	font-family: Merriweather, "游明朝体", "Yu Mincho","ヒラギノ明朝 ProN W3", Hiragino Mincho ProN ,"HGS明朝E", "MSP明朝","MS PMincho","MS 明朝",serif;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 16px;
}

.register_pic {
	border: none;
	display: block;
	margin: auto;
	width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
	padding-bottom: 15px;
}

.form_next {
	border: none;
	display: block;
	margin: auto;
	margin-top: 10px;
	padding: 15px 100px;
	background: url(../img/regist_button.png) no-repeat;
	-moz-background-size:100% auto;
	background-size:100% auto;
}

.form_email_text{
	left: 0;
    right: 0;
	padding: 10px;
	display: block;
	margin: auto;
}

/* ------------------------
　▲PC
--------------------------*/
/* ------------------------
　▼PC wide
--------------------------*/

@media screen and (min-width: 1400px){

}
/* ------------------------
　▲PC wide
--------------------------*/

/* ------------------------
　▼tablet-sp
--------------------------*/
@media screen and (max-width: 1199px){
	.worldview_inner,
	.campaign_inner,
	.product_inner {
		width: 100%;
	}
	.news_inner {
		width: 100%;
	}
	.news_det li:first-child {
		width: 48%;
		margin-right: 2%;
	}
	.news_det li:nth-child(2) {
		width: 48%;
	}
	.news_det li:nth-child(2) iframe {
		width: 100%;
	}
	.wv_back_l {
		left: -18%;
	}
	.wv_back_r {
		right: -9%;
	}
	.bonus {
		width: 100%;
	}
	.campaign_notes {
		padding: 9%;
		margin: 0 2%;
	}
	#product {
		background-position: left top;
	}
	#character button {
		margin: 0 0 10px 1%;
	}
	.slick-slide a img {
		margin: 0 auto;
		width: 98%;
	}
}
/* ------------------------
　▲tablet-sp
--------------------------*/

/* ------------------------
　▼sp
--------------------------*/
@media screen and (max-width: 780px){
	#loading img {
		width: 30%;
		max-width: 150px;
	}
	h2 {
		margin-bottom: 5%;
	}
	#top {
		background-image: none;
		background-color: #fff;
		background-size: contain;
		min-height: inherit;
	}
	.gnav_pc {
		display: none;
	}
	.sp_menu {
		display: block !important;
	}
	.top_inner {
		position: relative;
	}
	.top_chara {
		display: none;
	}
	.top_logo {
		display: none;
	}
	.top_inner ul {
		display: block;
		bottom: 5%;
	}
	.sp_top_img {
		display: block;
		width: 100%;
	}
	.top_pre {
		position: absolute;
		top: initial;
		bottom: 10%;
		width: 42%;
		max-width: 282px;
	}
	.top_pre:hover {
		top: initial;
		bottom: 9.5%;
		left: 3px;
	}
	.top_pre img {
		width: 100%;
	}
	.news_inner {
		width: 90%;
	}
	.news_det h3 img {
		width: 100%;
		max-width: 150px;
	}
	.news_det li {
		width: 100%;
	}
	.news_det li:nth-child(2) {
		margin-bottom: 30px;
		width: 100%;
	}
	.news_det li:nth-child(2) iframe {
		width: 100%;
	}
	.slick-slide a img {
		width: 100%;
	}
	.pc_tw {
		display: none !important;
	}
	.sp_tw {
		display: block !important;
	}
	.wlz_tw_sp {
		border: 2px solid #8fcffc;
	}
	#worldview {
		background-position: 0 0;
	}
	.worldview_inner,
	.campaign_inner {
		padding: 15% 0;
	}
	.worldview_inner>img {
		width: 100%;
		max-width: 651px;
		padding: 0 4%;
	}
	.wv_back_l,
	.wv_back_r {
		display: none;
	}
	.wv_3p h3 img {
		width: 90%;
	}
	.wv_3p ul {
		margin-left: 0;
	}
	.wv_3p ul li {
		display: block;
		width: 90%;
		margin: 0 auto 2% auto;
	}
	.wv_3p ul li img {
		width: 75%;
		max-width: 320px;
		margin: 0 auto;
	}
	.po_modal_name {
		width: 90%;
		max-width: 276px;
	}
	.modaal-content-container p {
		font-size: 14px;
	}
	.gp_modal_name {
		width: 100%;
		max-width: 276px;
	}
	#campaign {
		height: 100%;
	}
	.campaign_inner {
		background-image: url("../img/sp_campaign_back.png");
		background-repeat: repeat-y;
		background-size: cover;
		background-position: center center;
		height: 100%;
		padding: 50px 0;
	}
	.worldview_inner h2 img,
	.campaign_inner h2 img {
		width: 90%;
		max-width: 564px;
	}
	.campaign_inner h2 {
		margin-bottom: -15px;
	}
	.campaign_inner h3 {
		margin: 0 0 -18% 22%;
	}
	.campaign_inner h3 img {
		width: 85%;
		max-width: 528px;
	}
	.bonus {
		display: none;
	}
	.sp_bonus {
		display: block;
		width: 96%;
		max-width: 635px;
		margin: 0 auto 4% auto;
	}
	.bonus_caution {
		text-align: left;
		padding: 0 6%;
		line-height: 1em;
	}
	.pre_btn {
		margin: 0 0 0 0;
	}
	.pre_btn li {
		display: block;
		margin-left: 0;
		margin-bottom: 20px;
	}
	.pre_btn img {
		width: 73%;
		max-width: 350px;
	}
	.pre_btn li:not(:last-child) img {
		margin: 0 0 0 0;
	}

	.pre_btn li:last-child img {
		max-width: 130px;
		border-style: solid;
		border-width: 1px;
		border-color: white;
	}

	.pv {
		display: block;
		position: relative;
		width: 96%;
		margin: 30px 2%;
		padding-top: 56.25%;
	}
	.pv iframe {
		position: absolute;
		top: 0;
		right: 0;
		width: 100% !important;
		height: 100% !important;
	}
	#product {
		background-position: 43% top;
	}
	.product_inner {
		width: 100%;
	}
	.product_inner h4 {
		font-size: 18px;
	}
	.product_inner table {
		font-size: 14px;
	}
	.movie_back {
		display: none;
	}
	.page_top {
		right: -2%;
		bottom: 9%;
	}
	.page_top:hover {
		right: -2.5%;
		bottom: 8.5%;
	}
	.page_top img {
		width: 80%;
	}
	.iziModal {
		width: 90% !important;
	}
	.izimod_prev,
	.izimod_next {
		width: 10%;
	}
	.izimod_prev {
		left: -6%;
	}
	.izimod_next {
		right: -6%;
	}
	.chara_group1,
	.chara_group2,
	.chara_group3 {
		margin: 0 2% 20px 2%;
	}
	#character h2 {
		width: 90%;
		max-width: 564px;
		margin: 0 auto;
	}
	#character h4 img {
		width: 75%;
		margin-left: 2%;
	}
	.chara_h4_1,
	.chara_h4_2,
	.chara_h4_3 {
		background-size: contain;
	}
	#character button {
		width: 30%;
	}
	#character button img {
		width: 100%;
	}
	.indi_chara {
		background-position: top right;
	}
	.indi_chara h5 img {
		width: 35%;
		min-width: 180px;
	}
	.izimod_prev,
	.izimod_next {
		top: 50%;
		height: 5%;
		width: 60px;
	}
	.iziModal-content h5 img {
		min-width: 165px;
	}
	.b_name {
		font-size: 28px;
	}
	.s_name {
		font-size: 12px;
	}
	.cv_name1,
	.cv_name2,
	.cv_name3 {
		font-size: 18px;
		letter-spacing: 0.15em;
	}
	.cv_name1 span,
	.cv_name2 span,
	.cv_name3 span {
		font-size: 14px;
	}
	.chara_name {
		width: 50%;
	}
	.chara_prof {
		margin: 0 0 35% 1%;
	}
	.chara_prof table {
		border-left: 6px solid #fff;
	}
	.chara_prof table th {
		font-size: 12px;
		padding-left: 5px;
		-webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.9));
		filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.9));
	}
	.chara_prof table td {
		font-size: 18px;
		-webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.9));
		filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.9));
	}
	.chara_prof table td span {
		font-size:14px;
	}
	.chara_voice ul li {
		width: 17%;
		opacity: 1;
	}
	.chara_voice ul li:nth-child(2),
	.chara_voice ul li:nth-child(3) {
		margin-left: 3px;
	}
	.chara_voice ul li img {
		width: 100%;
	}
	.chara_txt {
		width: 100%;
	}
	.indi_c01 {
		background-position: 20vw -1vh;
		background-size: 79%;
	}
	.indi_c02 {
		background-position: 3vw 0vh;
		background-size: 125%;
	}
	.indi_c04 {
		background-position: 13vw 0vh;
		background-size: 105%;
	}
	.indi_c05 {
		background-position: 9vw top;
		background-size: 101%;
	}
	.indi_c06 {
		background-position: 14vw -4vh;
		background-size: 110%;
	}
	.indi_c07 {
		background-position: 16vw -5vh;
		background-size: 102%;
	}
	.indi_c08 {
		background-position: 11vw -4vh;
		background-size: 117%;
	}
	.indi_c09 {
		background-position: 11vw 0vh;
		background-size: 120%;
	}
	.indi_c10 {
		background-position: 16vw -8vh;
		background-size: 101%;
	}
	.indi_c11 {
		background-position: 11vw 0vh;
		background-size: 106%;
	}
	.indi_c13 {
		background-position: 14vw -2vh;
		background-size: 124%;
	}
	.indi_c14 {
		background-position: 6vw -6vh;
		background-size: 136%;
	}
	.word01 {
		top: 8%;
		width: 24%;
	}
	.pd_info {
		margin: 0 2% 80px 2%;
	}
	.pd_info li img {
		width: 100%;
		max-width: 509px;
	}
}
@media screen and (max-width: 639px){
	.indi_chara1,
	.indi_chara2,
	.indi_chara3 {
		background-position: top right;
		background-size: cover;
	}
	.indi_c01 {
		background-position: 8vw -3vh;
		background-size: 108%;
	}
	.indi_c02 {
		background-position: 0% 7%;
		background-size: 160%;
	}
	.indi_c03 {
		background-position: -510% 3%;
		background-size: 103%;
	}
	.indi_c04 {
		background-position: -85% 10%;
		background-size: 123%;
	}
	.indi_c05 {
		background-position: 0% 5%;
		background-size: 139%;
	}
	.indi_c06 {
		background-position: 4vw -7vh;
		background-size: 150%;
	}
	.indi_c07 {
		background-position: -53% 24%;
		background-size: 131%;
	}
	.indi_c08 {
		background-position: -4% 21%;
		background-size: 155%;
	}
	.indi_c09 {
		background-position: -2% 0%;
		background-size: 171%;
	}
	.indi_c10 {
		background-position: 10vw -6vh;
		background-size: 127%;
	}
	.indi_c11 {
		background-position: -35% 9%;
		background-size: 132%;
	}
	.indi_c12 {
		background-position: -689% 3%;
		background-size: 103%;
	}
	.indi_c13 {
		background-position: -16% 8%;
		background-size: 171%;
	}
	.indi_c14 {
		background-position: -12% 20%;
		background-size: 168%;
	}
	.corp_lnk li {
		width: 36%;
	}
	.corp_lnk li a img {
		width: 100%;
		max-width: 127px;
	}
	.product_inner {
		padding: 80px 0 0 0;
	}
	.product_inner h4 {
		margin-bottom: 10px;
	}
	.product_inner table {
		margin: 0 auto 40px auto;
	}
	.product_inner table td {
		font-size: 16px;
	}
	.pd_info li {
		width: 100%;
	}
	.pd_info li:first-child {
		margin-bottom: 35px;
	}
	.pd_info th {
		font-size: 12px;
		padding-right: 0;
	}
	.news_inner {
		padding: 20px 0;
	}
	.news_det li:nth-child(2) iframe {
		border: none;
	}
	.news_iframe {
		border: 2px solid #8fcffc;
		background-color: #fff;
		height: 417px;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
}
@media screen and (max-width: 449px){
	.word01 {
		width: 20%;
		top: 16%;
	}
	.top_inner ul li {
		width:40%;
	}
	.top_inner ul li:nth-child(2) {
		margin-left: 5%;
	}
	.top_inner ul li a {
		width: 100%;
	}
	.top_inner ul li a img {
		width: 100%;
	}
	.rel_lnk li:first-child {
		text-align: left;
	}
	.rel_lnk a {
		width: 100%;
	}
	.rel_lnk a img {
		width: 100%;
		max-width: 150px;
	}
}
@media screen and (max-width: 349px){
	.indi_c01 {
		background-position: -186% 0%;
	}
	.indi_c06 {
		background-position: -19% -9%;
	}
	.indi_c10 {
		background-position: -68% -10%;
	}
}
/* ------------------------
　▲sp
--------------------------*/
